.PageBackgroundGradient {
	background-image: url('images/Page-BgGradient.png');
	background-repeat: repeat-x;
	background-position: top center;
}
.sheet-afterBread .Sheet-tl {
	background-image: url('images/Sheet-v.png') !important;
}
.sheet-afterBread .Sheet-tr div {
	background-image: url('images/Sheet-v.png') !important;
}
.Sheet-tl {
	background-image: url('images/Sheet-s.png');
	background-position: left 0px;
}
.Sheet-tc div {
	background-image: url('images/Sheet-h.png');
	background-repeat: repeat-x;
}
.Sheet-tr div {
	background-image: url('images/Sheet-s.png');
}
.Sheet-cl div {
	background-image: url('images/Sheet-v.png');
}
.Sheet-cr div {
	background-image: url('images/Sheet-v.png');
}
.Sheet-bl div {
	background-image: url('images/Sheet-s.png');
}
.Sheet-bc div {
	background-image: url('images/Sheet-h.png');
}
.Sheet-br div {
	background-image: url('images/Sheet-s.png');
}


.HeaderBanner-left {
	background-image: url('images/HeaderBanner-left.png');
}
.HeaderBanner-right {
	background-image: url('images/HeaderBanner-right.png');
}
.Header-jpeg-left {
	background-image: url('images/header-left.png');
}
.Header-jpeg-tile {
 	background-image: url('images/header-tile.png');
	background-repeat: repeat-x; 
}
.Header-jpeg-tile.overlay {
 	background-image: url('images/header-tile-overlay.png') !important;
	margin-left: 0px !important;
	width: 113px !important;
	height: 114px !important;
}
.Header-jpeg-right {
	background-image: url('images/header-right.png');
}






h1.header.home-craft {

}
h1.header.home-drink {

}
h1.header.home-make {

}
h1.header.home-play {

}
h1.header.home-youplay {

}

h1.header.brew-events {

}
h1.header.brew-ferm {

}
h1.header.brew-mash {	

}
h1.header.brew-station {	

}
h1.header.brew-tasting {	

}
h1.header.food-beer {	

}

.food-beer-anchor {	
	background: url( 'images/headers/food-beer-anchor.png') transparent top left no-repeat;
	width: 218px;
	height: 331px;
}
h1.header.food-menulunch {	

}
h1.header.food-menudinner {	

}

h1.header a.anchorMenu {
	bottom: 10px;
	left: 286px;
	position: absolute;
	display: inline-block;
}
h1.header a.anchorMenu, h1.header a.anchorMenu img {
	width: 167px;
	height: 40px;
}

h1.header.food-play {	

}

h1.header.food-restaurant {	

}
h1.header.food-specials {	

}
h1.header.news {	

}
h1.header.news-calendar {	

}
h1.header.news-press {	

}
h1.header.news-newsletter {	

}



div.scrollingHotSpotLeftVisible,
div.scrollingHotSpotRightVisible {
	background-image: url('images/slider-arrow-blank.png');
}

div.scrollingHotSpotLeftVisible {
	background-image: url('images/slider-arrow-left.png') !important;
}
div.scrollingHotSpotRightVisible {
	background-image: url('images/slider-arrow-right.png') !important;
}
div.scrollingHotSpotLeftVisible, .scrollingHotSpotLeft {
	background-repeat: no-repeat !important;
	background-position: center center !important;
}
div.scrollingHotSpotRightVisible, .scrollingHotSpotRight {
	background-repeat: no-repeat !important;
	background-position: center center !important;
}
div.scrollingHotSpotLeft,
div.scrollingHotSpotRight {
	top: 0px !important;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.slidesjs-pagination:hover div.scrollingHotSpotLeftVisible,
.slidesjs-pagination:hover div.scrollingHotSpotRightVisible {
	opacity: 0.6 !important;
	opacity: 0.5 !important;
	background-color: white;
}

body:not(.page-template-page-process-php) #slides + div,
body:not(.page-template-page-process-php) #slidesjs-pagination,
body:not(.page-template-page-process-php) #makeMeScrollable,
body:not(.page-template-page-process-php) .scrollableArea,
body:not(.page-template-page-process-php) .makeMeScrollable,
body:not(.page-template-page-process-php) .slidesjs-pagination-item div.slider { 
	height: 190px;
}


body.page-template-page-process-php #makeMeScrollable,
body.page-template-page-process-php .scrollableArea,
body.page-template-page-process-php .makeMeScrollable,
body.page-template-page-process-php .slidesjs-pagination-item a 
body.page-template-page-process-php #slidesjs-pagination { 
	height: 100% !important;
}




.tag {
	width: 170px;
	height: 104px !important;
}


.whiteLine {
	min-width: 500px; 
}
.whiteLine-left, .whiteLine-right {
	width: 250px;
}
.whiteLine-tile {
	left: 250px;
	right: 250px;
}
.whiteLine-left {
	background-image: url( images/whiteLine-left.png );
}
.whiteLine-right {
	background-image: url( images/whiteLine-right.png );
}
.whiteLine-tile {
	background-image: url( images/whiteLine-tile.png );
}

.blackLine {
	min-width: 500px;
	margin: 4% 10% 4% 36%;
}




.slidesjs-pagination-item a {	
	margin: 0px 30px;
	padding: 0px 50px;
}


.ifhasContentWrap {  padding-bottom: 20px !important; }
.ifhasContentWrap + .whiteLine + .ifhasContentWrap {  margin-top: 20px !important; }


.ui-accordion-header {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	font-size: 34px !important;
	line-height: 40px !important;
	padding: 4px 7px 2px 7px;
}
.ui-accordion-header * { float: right !important; }
.ui-accordion-header .ui-icon { width: 28px; height: 12px; display: inline; margin: -7px 10px 0px 0px; }

.ui-icon-triangle-1-s { background-image: url( 'images/menuItems-arrowDown.png' ); }
.ui-icon-triangle-1-e { background-image: url( 'images/menuItems-arrowUp.png' ); }


.templateWrapper h2 {
	margin: 10px 0px 5px 0px !important;
} 


.Footer .Footer-inner {
	padding: 30px 0px 0px 0px !important;
}


/* .todays-beer .ifhasContentWrap { margin-right: 228px !important; }
.pilot-playground .ifhasContentWrap { margin-right: 208px !important; }
.menu .ifhasContentWrap { margin-right: 205px !important; }
 */

.todays-beer .anchoredImage { background-image: url( 'images/headers/food-beer-anchor.png' ); width: 218px !important; height: 331px !important; margin-top: -330px; }
.pilot-playground .anchoredImage { background-image: url( 'images/headers/food-play-anchor.png' ); width: 288px !important; height: 355px !important; margin-top: -147px; }

body.page-template-page-restaurant-php .subContent > div .anchoredImage {

	/* background-image: url( 'images/headers/food-menu-anchor.png' ); width: 85px; height: 126px;
	 * margin-top: -291px;*/
	top: 0px;
	height: 181%;
}
body.page-template-page-restaurant-php .anchoredImage.todays-beer,
body.page-template-page-restaurant-php .anchoredImage.pilot-playground { 
	/* background-image: url( 'images/headers/food-menu-anchor.png' ); */


}

.templateWrapper h2 + div > a:first-child,
.templateWrapper > div:first-child > a:first-child {
	float: right !important;
	margin: 0px 0px 20px 20px !important;
}

.postDefault .templateWrapper h1 + div > a:first-child,
.restaurant .templateWrapper > div:first-child > a:first-child {
	float: left !important;
	margin: 0px 20px 20px 0px !important;

}
.todays-beer .templateWrapper h2 + div > a:first-child {
	float: left !important;
	margin: 0px 20px 25px 0px !important;
}


.subContent > h1:first-child+div {
	position: relative;
}

.ifhasContentWrap.story .primaryContent{
	width: 65%;
}
.logobig {
	width: 30%;
	float: right;
	position: relative;
	bottom: 0px;
	margin-top: -35%;
}
.sidebar > ul {
	min-height: 200px;
}

.sidebar > ul > li:first-child { margin-top: 37px !important; }
.pp_overlay { position: fixed !important; }
/* .pageheader.header img { margin-left: -10px; } */